MRED(1)

NAME
mred - compatibility executable for GRacket

SYNOPSIS
mred [ option ... ] [ argument ... ]

DESCRIPTION
MrEd is the old name for the GUI Racket implementation.

For most cases, running mred is the same as running gracket, except that the default interaction language is slightly different for backward compatibility.

MORE INFORMATION
For further information, run

   raco docs

to open installed documentation in your web browser.

Alternately, consult the on-line documentation and other information available at

http://www.racket-lang.org/

SEE ALSO
gracket(1)